* {
  box-sizing: border-box;
}

body,
html {
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
  font-family: sans-serif;
  color: rgba(0, 0, 0, 0.7);
  opacity: 1;
  transition: opacity 0.3s;
}

.infobulle {
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px;
  opacity: 0;
  transform: translate3d(-50%, -100%, 0);
  transition:
    opacity 0.3s,
    transform 0.3s;
}

.infobulle:hover {
  cursor: pointer;
}

.infobulle.est-actif {
  opacity: 1;
  transform: translate3d(-50%, calc(-100% - 20px), 0);
}
